<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
           
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=牢大.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>牢大</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>1978年8月23日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>篮球运动员</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>2020年1月26日</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>空气动力科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>康师傅</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患者自述每天凌晨4点起床并进行篮球活动，可能伴有对其他日常活动的影响。
        患者表现出对篮球活动的过度投入，可能是一种逃避或应对机制。
        需要深入了解其个体差异和可能的心理特点。
    </p>

    <h2>治疗方案</h2>
    <p>制定规律的睡眠时间表，建议患者每晚保持7-8小时的睡眠。禁止乘坐直升机。</p>

    <audio src=牢大的小曲.mp3 controls loop autoplay></audio

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


